/*.page-template-page-pruebas-sap-php .container {*/
/*    max-width: 700px;*/
/*    margin: auto;*/
/*}*/
.page-template-page-pruebas-sap-php .form-control {
    height: 30px;
    padding: 0px !important;
}

.page-template-page-pruebas-sap-php .contacto-form{
    margin-top: 110px !important;
}

.page-template-page-pruebas-sap-php .contacto-form .formulario-contact  > div {
    margin-bottom: 2em;
}

.page-template-page-pruebas-sap-php .contacto-form input[type="text"],.contacto-form input[type="email"] {
    width: 100%;
    border-radius: 5px;
    height: 40px;
    border: solid 1px #E00109;
    color: #666;
    padding-left: 120px !important;
    margin-bottom: 20px;
}
.page-template-page-pruebas-sap-php .contacto-form select {
    width: 100%;
    border-radius: 5px;
    height: 40px;
    border: solid 1px #E00109;
    color: #fff;
    padding-left: 10px;
    background: #E00109;
    margin-bottom: 20px;
    z-index: 1;
    position: relative;
}

.page-template-page-pruebas-sap-php .contacto-form option{
    background: #f3efef;
    color: #444;
}

.page-template-page-pruebas-sap-php .contacto-form .firstName:before {
    content: 'Nombre';
    height: 40px;
}

.page-template-page-pruebas-sap-php .contacto-form .TicketID:before {
    content: 'Ticket';
    height: 40px;
}

.page-template-page-pruebas-sap-php .contacto-form .mail:before {
    content: 'Correo';
    height: 40px;
}

.page-template-page-pruebas-sap-php .contacto-form .lastName:before {
    content: 'Apellido';
    height: 40px;
}
.page-template-page-pruebas-sap-php .contacto-form .empresa:before {
    content: 'Empresa';
}

.page-template-page-pruebas-sap-php .contacto-form .telefono:before {
    content: 'Teléfono';
}
.page-template-page-pruebas-sap-php .contacto-form .ciudad:before {
    content: 'Ciudad';
}
.page-template-page-pruebas-sap-php .contacto-form .movil:before {
    content: 'Celular';
}
.page-template-page-pruebas-sap-php .contacto-form .lastName:before,
.page-template-page-pruebas-sap-php .contacto-form .mail:before,
.page-template-page-pruebas-sap-php .contacto-form .firstName:before,
.page-template-page-pruebas-sap-php .contacto-form .telefono:before,
.page-template-page-pruebas-sap-php .contacto-form .ciudad:before,
.page-template-page-pruebas-sap-php .contacto-form .empresa:before,
.page-template-page-pruebas-sap-php .contacto-form .movil:before,
.page-template-page-pruebas-sap-php .contacto-form .TicketID:before{
    width: 100px;
    background: #E00109;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    position: absolute;
    color: #fff;
    /*height: 30px;*/
    padding-left: 15px;
    padding-top: 10px;
    font-weight: 300;
}

.page-template-page-pruebas-sap-php .col{
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.page-template-page-pruebas-sap-php .col div {
    width: 100%;
  
}
.page-template-page-pruebas-sap-php .col :nth-child(1)  div{
    padding-right: 5px;
  
}

.page-template-page-pruebas-sap-php .contacto-form textarea{
    width: 100%;
    display: inherit;
    border-radius: 5px;
    height: 110px;
    border: solid 1px #E00109;
    color: #67676b;
    padding-left: 16px;
    padding-top: 3px;
    margin-bottom: 5px;
    font-size: 16px;
    padding: 15px !important;
}
.page-template-page-pruebas-sap-php .contacto-form input[type="checkbox"] {
    width: 35px;
    height: 35px;
    margin-right: 10px;
}
.page-template-page-pruebas-sap-php .submit{
    width: 140px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid #E00109;
    background: #E00109;
    color: #fff;
    font-size: 16px;
}
.page-template-page-pruebas-sap-php .autorizo{
    text-align: justify;
    display: flex;
    justify-content: center;
}